### Method

# Fwupd Release add_location

#### Declaration [src]

    void
    fwupd_release_add_location (
      FwupdRelease* self,
      const gchar* location
    )

#### Description [src]

Adds an update URI, i.e. where you can download the firmware from.

Available since: | 1.5.6

#### Parameters

`location` | `const gchar*`
| The update URI.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.